@charset "utf-8";
/* CSS Document */
body{ font-size:12px; margin:0; padding:0; }
body, p, div, span, td, li, a, input, textarea {
	 font-family:Arial, Helvetica, 'Hiragino Kaku Gothic Pro', 'Meiryo', "ＭＳ Ｐゴシック", Osaka, sans-serif !important;
}
/*   HEADER   */
.header{ width:960px; margin:0 auto 0; padding:0; height:80px;}
.header img{ padding: 15px 20px 10px 20px; float:left; border:none;}
.header h1{ padding: 38px 20px 10px 0; float:left; font-size:14px; font-weight:bold; margin:0; color:#333;}
.header_logo_right img{ border:none; float:right; padding-top:28px;}

/* NAVIGATION */
.content_nav{ margin:0; padding:0; background:#fff url(/images/menu/menu_bg.gif) repeat-x; z-index:1;} /*z-index*/
#nav{padding:0; margin: auto; list-style:none; height:50px; background:#fff url(/images/menu/menu_bg.gif) repeat-x; position:relative; font-family:arial, verdana, sans-serif; width:960px; z-index:2;}/*z-index*/
#nav li.top { display:block; float:left; height:38px;  width:150px; font-weight:bold; font-size:12px;}
#nav li a.top_link {float:left;	color:#333; text-decoration:none;  background: url(/images/menu/menu_item.gif) no-repeat; width:150px;text-align:center;height:37px; line-height:35px;}
#nav li:hover a.top_link {color:#4C4C4C; 	background: url(/images/menu/menu_item_selected.gif) no-repeat; width:150px; text-align:center;}
#nav li a.top_link_selected{float:left;	color:#333; text-decoration:none;  background: url(/images/menu/menu_item_selected.gif) no-repeat; width:150px;text-align:center;height:37px; line-height:35px;}
#nav li:hover a.top_link_selected{color:#4C4C4C; 	background: url(/images/menu/menu_item_selected.gif) no-repeat; width:150px; text-align:center;}
#nav li a.top_link_noSub {float:left;	color:#333; text-decoration:none;  background: url(/images/menu/menu_item2.gif) no-repeat; width:150px;text-align:center;height:37px; line-height:35px;}
#nav li:hover a.top_link_noSub {color:#4C4C4C; 	background: url(/images/menu/menu_item_selected2.gif) no-repeat; width:150px; text-align:center;}
#nav li a.top_link_noSub_selected {float:left;	color:#333; text-decoration:none;  background: url(/images/menu/menu_item_selected2.gif) no-repeat; width:150px;text-align:center;height:37px; line-height:35px;}
#nav li:hover a.top_link_noSub_selected {color:#4C4C4C; 	background: url(/images/menu/menu_item_selected2.gif) no-repeat; width:150px; text-align:center;}



/* Default list styling */
#nav li:hover {	position:relative; z-index:100;}
#nav li:hover ul.sub{
	left:1px; 
	top:37px; 
	background: #fff;
	border:1px solid #999999;
	border-bottom:1px solid #999999;
	border-left:1px solid #999999;
	border-right:1px solid #999999;
	border-top:1px solid #D4D4D4;
	width:148px; 
	height:auto; 
	z-index:200;
	white-space:nowrap;
	}
#nav li:hover ul.sub li{display:block; 
	height:30px; 
	position:relative; 
	float:left; 
	width:148px; 
	font-weight:normal;  
	border-bottom:#CCC 1px dotted;	}
#nav li:hover ul.sub li a{
	display:block; 
	font-size:11px; 
	height:30px; 
	line-height:30px; 
	text-indent:5px; 
	color:#333333; 
	text-decoration:none; 	}
#nav li:hover ul.sub li a:hover {
	background:#EEEEEE; 
	color:#333333; 
	border-color:#333333;}
#nav ul, 
#nav li:hover ul ul,
#nav li:hover li:hover ul ul,
#nav li:hover li:hover li:hover ul ul,
#nav li:hover li:hover li:hover li:hover ul ul{
	position:absolute; 
	left:-9999px; 
	top:-9999px; 
	width:0; 
	height:0; 
	margin:0; 
	padding:0; 
	list-style:none;
	}
#nav ul, 
#nav li:hover ul ul,
#nav li:hover li:hover ul ul,
#nav li:hover li:hover li:hover ul ul,
#nav li:hover li:hover li:hover li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}
